/*
Terms of use
------------

This software is copyright Mesoconcepts Ltd, and is distributed under the terms of the Mesoconcepts license. In a nutshell, you may freely use it for any purpose, but may not redistribute it without written permission.

http://www.semiologic.com/legal/license/
*/


/*
 * A few redefines
**/


.messagetitle { color: #339966; font-size: 12pt; font-style: italic; font-weight: bold }
.MovieTitle  { color: #33CC33; font-size: 20pt; text-align: center; font-family: Arial; 
               font-weight: bold }
.quote       { color: #FF9999; font-style: italic; text-align: center; margin-left: 0; 
               margin-right: 0 }
span.iTitle  { color: #33CC33; font-weight: bold }

.interview { color: lightgreen }

.x-wpsb-fullstar, .sb-fullstar
{
	background: url( "full-star.gif" ) no-repeat;
	display: inline;
	width: 20px;
	height: 20px;
	float: left;
}

/* this is the empty star, basically a placeholder */
.x-wpsb-emptystar, .sb-emptystar
{
	background: url( "empty-star.gif" ) no-repeat;
	display: inline;
	width: 20px;
	height: 20px;
	float: left;
}

body
{
	background-color: black;
	color: #CCFFCC;
}

#wrapper
{
	background-color: black;
	color: #CCFFCC;
}

a, a:visited
{
	color: #33CC33;
	
}

a:hover
{
	color: firebrick;
}

#main a em
{
	font-style: normal;
	color: firebrick;
}

h1 a, h1 a:visited,
{
	font-size: 13pt;
	color:#33CC33
}

h2 a, h2 a:visited
{
	font-size: 11pt;
	color:#33CC33
}


h1 a:hover, h2 a:hover
{
	color: firebrick;
}

hr
{
	border-top: solid 1px #339966;
}

#main .actions
{
	margin-top: 24px;
	margin-bottom: 18px;
	border-top: dashed 1px gainsboro;
}


#main .body table thead th, #main .body table thead td
{
	border-bottom: solid 1px gainsboro;
	color: #CCFFCC;
}

#main .body table
{
	border: solid 1px gainsboro;
	color: #CCFFCC;
}

#main .body table th, #main .body table td
{
	border-right: solid 1px gainsboro;
}


/*
 * Noskin skin
**/

body.noskin
{
	background-color: white;
}

.noskin #main .header h2,
.noskin #main .body h2
{
	border-bottom: solid 1px gainsboro;
	padding-bottom: 1px;
}

.noskin #sidebar h2
{
	border-bottom: solid 1px gainsboro;
	padding-bottom: 1px;
}

.noskin #wp-calendar thead th
{
	border-bottom: solid 1px gainsboro;
}

.noskin #wp-calendar
{
	border: solid 1px gainsboro;
}

.noskin #wp-calendar tfoot td
{
	border-top: solid 1px gainsboro;
}

.noskin div.ad
{
	border: solid 1px gainsboro;
	padding: 10px 10px 10px 10px;
}

.noskin div.other-excerpt
{
	border: solid 1px gainsboro;
	padding: 10px 10px 10px 10px;
}



/*
 * Cream skin
 * Via Antonella Pavese <http://www.antonellapavese.com>
 * Redistributed under the same terms with permission
**/

.cream #navbar
{
	border: solid 1px dimgray;
	background-color: #276633;
	color:#FF9999;
}

.cream #header h1
{
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	color: #66FF33;
}

.cream #header h1 a,
.cream #header h1 a:visited
{
	color: #33CC33;
}

.cream #header h1 a:hover
{
	color: firebrick;
}

.cream #header h2
{
	color: #FF9999;
	font-weight: normal;
}

.cream #navbar a,
.cream #navbar a:visited
{
	color: #CCFFCC;
}

.cream #navbar a:hover
{
	color: #FF9999;
}

.cream #footer
{
	border: solid 1px dimgray;
	background-color: black;
}

.cream #main h1,
.cream #main h1 a,
.cream #main h1 a:visited,
.cream #main .subtitle h2,
.cream #main .subtitle h2 a,
.cream #main .subtitle h2:visited
{
	color: #33CC33;
}

.cream #main h1 a:hover,
.cream #main .subtitle h2 a:hover
{
	color: firebrick;
}

.cream #main .header h2,
.cream #main .body h2
{
	border-bottom: solid 1px #FF9999;
	padding-bottom: 1px;
}

.cream #main .body dt
{
	border-bottom: solid 1px gainsboro;
	padding-bottom: 1px;
}

.cream #sidebar h2
{
	border-bottom: solid 1px dimgray;
	padding-bottom: 1px;
}

.cream #sidebar h3
{
	color: darkslategray;
}

.cream #main .body pre
{

	background-color: rgb(0,0,0);
	color: #CCFFCC; font-size:10pt; 

}

.cream #main .body blockquote
{
	background-color: black;
        color: #CCFFCC;
	font-family: Arial;
}

.cream #wp-calendar thead th
{
	background-color: black;
	border-bottom: solid 1px dimgray;
}

.cream #wp-calendar
{
	border: solid 1px dimgray;
}

.cream #wp-calendar tfoot td
{
	border-top: solid 1px dimgray;
	background-color: black;
}

.cream #wp-calendar tbody td
{
	background-color: gray;
}

.cream div.ad
{
	border: solid 1px lightsteelblue;
	background-color: black;
	padding: 10px 10px 10px 10px;
}

.cream div.other-excerpt
{
	border: solid 1px gainsboro;
	padding: 10px 10px 10px 10px;
}
